<!DOCTYPE html>
<html lang="en">
<style>
fieldset {
    background-color:#d2e0e0;
    border-radius: 10px;
    width: 280px;
    top: 50%;
    left: 50%;
    margin-left: 100px;
}
.content {
    max-width: 500px;
    text-align: center;
    margin: auto;
    padding: 180px;
    top: 50%;
    left: 50%;
}
input{
    border-radius: 5px;
}
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.topnav {
    overflow: hidden;
    background-color: #333;
}
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 16.5px 16px;
    text-decoration: none;
    font-size: 17px;
}
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
.topnav a.active {
    background-color: #57b8bc;
    color: white;
}
.topnav pbp {
    margin-left: 825px;
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 16.5px 16px;
    text-decoration: none;
    font-size: 17px;
}
</style>
</head>
<body style="background-color: #57b8bc;">
    <div class="topnav">
        <a href="/lab-4">Table View</a>
        <a href="/lab-4/note-list">Card View</a>
        <a class="active">Add Note</a>
        <pbp >Pemrograman Berbasis Platform</pbp>  
    </div>
    <div class="content">
        <h2>Fill out this form to send a message<br>to your friends! 🌎</h2>
        <form action= "" method="POST">
        <fieldset>
        {% csrf_token %}
        <p></p>
        From<br>
        <input type="text" name="untuk" required><br>
        <br>
        To<br>
        <input type="text" name="dari" required><br>
        <br>
        Title<br>
        <input type="text" name="title" required><br>
        <br>
        Message<br>
        <input type="text" name="message" required><br>
        <br>
        <input type="submit" value="Submit">
        <p></p>
        </fieldset>
        </form>
    </div>
</body>